Loading ...
Sorry, an error occurred while loading the content.

Re: Can someone with Tiger test this program?

Expand Messages
  • björn
    ... I m using 10.4.11 PPC here. /Björn --~--~---------~--~----~------------~-------~--~----~ You received this message from the vim_mac maillist. For more
    Message 1 of 7 , Mar 1 1:32 PM
    • 0 Attachment
      On 01/03/2008, Nico Weber <nicolasweber@...> wrote:
      >
      > > Works now, but... I get a different order for the sortedArray:
      > >
      > > 2008-03-01 13:38:18.969 a.out[17692] Before:
      > > (1, "1.2", "1.5", "1.41", "1.11", "10.2.1", "10.5.11", "10.4.3")
      > > 2008-03-01 13:38:18.969 a.out[17692] After:
      > > (1, "1.2", "1.5", "1.11", "1.41", "10.2.1", "10.4.3", "10.5.11")
      >
      >
      > That's the order I wanted to have. Which version of Tiger are you
      > using? Bjorn, which version are you using? Oh well, as long as the
      > version number after the dot has just one digit, we're fine :-\

      I'm using 10.4.11 PPC here.

      /Björn

      --~--~---------~--~----~------------~-------~--~----~
      You received this message from the "vim_mac" maillist.
      For more information, visit http://www.vim.org/maillist.php
      -~----------~----~----~----~------~----~------~--~---
    • Brian Wolven
      ... 10.4.11 Intel here. --~--~---------~--~----~------------~-------~--~----~ You received this message from the vim_mac maillist. For more information,
      Message 2 of 7 , Mar 1 1:36 PM
      • 0 Attachment
        On Mar 1, 4:32 pm, "björn" <bjorn.winck...@...> wrote:
        > On 01/03/2008, Nico Weber <nicolaswe...@...> wrote:
        >
        > > > Works now, but... I get a different order for the sortedArray:
        >
        > > > 2008-03-01 13:38:18.969 a.out[17692] Before:
        > > > (1, "1.2", "1.5", "1.41", "1.11", "10.2.1", "10.5.11", "10.4.3")
        > > > 2008-03-01 13:38:18.969 a.out[17692] After:
        > > > (1, "1.2", "1.5", "1.11", "1.41", "10.2.1", "10.4.3", "10.5.11")
        >
        > > That's the order I wanted to have. Which version of Tiger are you
        > > using? Bjorn, which version are you using? Oh well, as long as the
        > > version number after the dot has just one digit, we're fine :-\
        >
        > I'm using 10.4.11 PPC here.

        10.4.11 Intel here.
        --~--~---------~--~----~------------~-------~--~----~
        You received this message from the "vim_mac" maillist.
        For more information, visit http://www.vim.org/maillist.php
        -~----------~----~----~----~------~----~------~--~---
      • nicolasweber@gmx.de
        Works as expected on 10.5.2 PPC as well: 2008-03-01 22:56:52.125 a.out[2891:10b] Before: ( 1, 1.2 , 1.5 , 1.41 , 1.11 , 10.2.1 , 10.5.11 , 10.4.3 )
        Message 3 of 7 , Mar 1 1:58 PM
        • 0 Attachment
          Works as expected on 10.5.2 PPC as well:

          2008-03-01 22:56:52.125 a.out[2891:10b] Before:
          (
          1,
          "1.2",
          "1.5",
          "1.41",
          "1.11",
          "10.2.1",
          "10.5.11",
          "10.4.3"
          )
          2008-03-01 22:56:52.195 a.out[2891:10b] After:
          (
          1,
          "1.2",
          "1.5",
          "1.11",
          "1.41",
          "10.2.1",
          "10.4.3",
          "10.5.11"
          )

          So this is only broken on Tiger PPC :-\
          --~--~---------~--~----~------------~-------~--~----~
          You received this message from the "vim_mac" maillist.
          For more information, visit http://www.vim.org/maillist.php
          -~----------~----~----~----~------~----~------~--~---
        Your message has been successfully submitted and would be delivered to recipients shortly.